<?php
/* @var Tangibledesign\MyHome\Widgets\General\TestimonialListWidget $mhCurrentWidget */
global $mhCurrentWidget;
?>
<div class="myhome-testimonial-list">
    <?php
    foreach ($mhCurrentWidget->getTestimonials() as $mhTestimonial) :
        get_template_part('templates/partials/testimonial_card', args: ['testimonial' => $mhTestimonial]);
    endforeach;
    ?>
</div>